<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingBottom="@dimen/content_padding_24">

    <ImageView
        android:id="@+id/welcome_header"
        android:src="@mipmap/welcome_head"
        android:adjustViewBounds="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <Button
        android:id="@+id/register_btn"
        style="@style/login_theme_round_button"
        android:layout_below="@+id/welcome_header"
        android:layout_marginTop="50dp"
        android:layout_marginLeft="@dimen/content_padding_24"
        android:layout_marginRight="@dimen/content_padding_24"
        android:text="新用户注册" />

    <Button
        android:id="@+id/login_btn"
        style="@style/login_theme_round_button"
        android:layout_below="@+id/register_btn"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="@dimen/content_padding_24"
        android:layout_marginRight="@dimen/content_padding_24"
        android:text="登录" />

    <include layout="@layout/footer_thirdpart_login" />

    <TextView
        android:id="@+id/test_change"
        style="@style/style_button_small_yellow"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_alignParentEnd="true"
        android:layout_alignParentTop="true"
        android:layout_margin="@dimen/dp_10"
        android:paddingEnd="@dimen/dp_10"
        android:paddingStart="@dimen/dp_10"
        android:text="切换服务器"
        android:visibility="gone" />

    <TextView
        android:id="@+id/test_change_user"
        style="@style/style_button_small_yellow"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_alignParentEnd="true"
        android:layout_below="@+id/test_change"
        android:layout_margin="@dimen/dp_10"
        android:paddingEnd="@dimen/dp_10"
        android:paddingStart="@dimen/dp_10"
        android:text="切换账号"
        android:visibility="gone" />
</RelativeLayout>
